"""users: User.ClubID 字段"""
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='ClubID',
            field=models.CharField(
                blank=True, db_column='ClubID', default='xq',
                max_length=16, null=True, verbose_name='所属俱乐部',
            ),
        ),
    ]
